@media screen {

p { color: black; }

html, body {
    font-family:Helvetica, Arial, Verdana, sans-serif;
    font-size:12/15px;
    -webkit-text-size-adjust:none;
	background:#fff;
	padding: 3px;
	color: #000;
	margin: 0;
	}        

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
    font-size:21px;
}

h2 {
	color:#fd9e00;
	font-weight:normal;
	font-size:18px;
}

* {
    float:none;
}

img {
    max-width:100%;
}

a:link, a:visited {
	text-decoration: underline;
	color: #036487;
	}

a:hover, a:active {
	text-decoration: underline;
	color: #811DAB;
	}

#right-side, 
#side-invite,
#popup-feedback, 
#side-quotes,
li.headlink_split,
#footer ul span
{
    display:none;
}


#menu ul,
#footer ul,
ul#toolbar-menu,
#infoboxText ul
{
	list-style-type:none;
	margin:0;
    padding:0;
    font-size:16px;
}

}
